/* HIGHLIGHT BOXES */
.box {width:40em;margin:2em;background-color:#F6FCFB;padding-bottom:0.5em;border-top:0.05em #EEE solid;
border-right:0.05em #8C8962 solid;border-bottom:0.05em #8C8962 solid;border-left:0.05em #EEE solid;
margin-top:1em;-moz-border-radius: 5px !important;-khtml-border-radius: 5px !important;-webkit-border-radius: 5px !important;border-radius: 5px !important;}
.box p, .box h1, .box h2, .box h3 {padding:0 1em;}
.box_quit {float:left;width:29em;margin:0.5em 0 0 8em;background-color:#F6FCFB;padding:0.2em 0.2em;
border-top:0.05em #EEE solid;border-right:0.05em #8C8962 solid;border-bottom:0.05em #8C8962 solid;
border-left:0.05em #EEE solid;-moz-border-radius: 5px !important;-khtml-border-radius: 5px !important;-webkit-border-radius: 5px !important;border-radius: 5px !important;}
.box_quit p {padding:0 0.5em;text-align:left;}
.box_quit ol, .box_quit ul {padding:0 0.5em;text-align:left;}
.box_global {width:50em;margin:1em auto;background-color:#deeee9;padding-bottom:0.5em;border:0.05em #8C8962 solid;-moz-border-radius: 5px !important;-khtml-border-radius: 5px !important;-webkit-border-radius: 5px !important;border-radius: 5px !important;}
.box_global p, .box_global h1, .box_global h2, .box_global h3, .box_global h4  {padding:0 1em;}

/* ORDER BOXES */
#order4,
#order3,
#order2,
#order {float:right;border:0.02em solid #ccc;margin:2em 0.5em 0.8em 0.8em;padding:1em;width:10.5em;text-align:center;
background:#DEEEE9;font-size:90%;-moz-border-radius: 5px !important;-khtml-border-radius: 5px !important;-webkit-border-radius: 5px !important;border-radius: 5px !important;-moz-box-shadow: 3px 3px 4px #888888;-webkit-box-shadow: 3px 3px 4px #888888;box-shadow: 3px 3px 4px #888888;/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#888888)";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135,
Color='#888888')}
#order_celeb {float:left;border:0.02em solid #ccc;margin:2em 0.5em 0.8em 0.8em;padding:1em;width:10em;text-align:center;
background:#DEEEE9;font-size:90%;-moz-border-radius: 5px !important;-khtml-border-radius: 5px !important;-webkit-border-radius: 5px !important;border-radius: 5px !important;}
#print_button {float:right;border:0.02em solid #ccc;margin:2em 0.5em 0.8em 0.8em;padding:1em;width:12.5em;text-align:center;
background:#DEEEE9;font-size:85%;-moz-border-radius: 5px !important;-khtml-border-radius: 5px !important;-webkit-border-radius: 5px !important;border-radius: 5px !important;}
#order4 p,
#order3 p,
#order2 p,
#order_celeb p,
#order p,
#print_button p  {background:transparent;text-align:center;}
#order4 .butfieldset,
#order3 .butfieldset,
#order2 .butfieldset,
#order .butfieldset {font-weight:600; padding:0.05em;background:transparent;}
#order4  legend,
#order3  legend,
#order2  legend,
#order legend {display:none;}
#order4 .order_button,
#order3 .order_button,
#order2 .order_button,
#order .order_button {border:0.2em ridge #617992;border-top:0.2em solid #fff;border-left:0.2em solid #fff;
background:#E4F3FA url(/tobacco/images/but_back.gif) repeat-x;padding:0.05em;padding-top:0.06em;font-weight:600;text-align:center;width:auto;font-size:80%;color:#003366;}
.butfieldset {font-weight:600; padding:0.05em;text-align:center;background:transparent;border:none;}
legend {display:none;}
.order_button {cursor:pointer;border:0.2em double #003366;border-top:0.2em solid #ccc;border-left:0.2em solid #ccc;
background:#E4F3FA url(/tobacco/images/but_back.gif) repeat-x;padding:0.05em;font-weight:600;text-align:center;width:auto;font-size:80%;color:#003366;}

/* ORDER BUTTON */
a.squarebutton{background: transparent url(/tobacco/images/square-blue-left.gif) no-repeat top left;display: block;margin-right:auto !important;margin-left:auto !important;
font: 600 12px Arial; /* Change 12px as desired */
line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
height: 23px; /* Height of button background height */
padding-left: 9px; /* Width of left menu image */
text-decoration: none !important;}
a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton{color: #494949; /*button text color*/;text-decoration:none !important;}
a.squarebutton span{background: transparent url(/tobacco/images/square-blue-right.gif) no-repeat top right;text-decoration:none !important;display: block;padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/}
a.squarebutton:hover{ /* Hover state CSS */
background-position: bottom left;text-decoration:none !important;}
a.squarebutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;text-decoration:none !important;}
.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; 
width: 100%;}

/* CASE STUDIES */
#formcase fieldset {border: none;}
#formcase label {display:none;}
#formcase .button {background:#F6FCFB;color:#006699;width:1.9em;}